Re: [algogeeks] number of brackets

2011-01-31 Thread Algoose chase
The DP solution to this problem is very similar DP solution for counting the number of Dyck words with some additional conditions. while calculating DP[i][j] you need to check if i+j equals one from the list of k values. if yes copy the value from the prev row(i.e DP[i-1][j]) instead of assigning

[algogeeks] number of brackets

2011-01-26 Thread Avayukth
How do we solve the problem http://www.spoj.pl/problems/SQRBR/ using dynamic programming? -- You received this message because you are subscribed to the Google Groups "Algorithm Geeks" group. To post to this group, send email to algogeeks@googlegroups.com. To unsubscribe from this group, send em